## rust-block-padding 0.1.3

=== debian/changelog ===
rust-block-padding (0.1.3-1) unstable; urgency=medium

  * Package block-padding 0.1.3 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 05 Feb 2019 17:12:17 +0100

rust-block-padding (0.1.2-1) unstable; urgency=medium

  * Package block-padding 0.1.2 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:19:33 +0100

rust-block-padding (0.1.0-1) unstable; urgency=medium

  * Package block-padding 0.1.0 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Wed, 12 Sep 2018 09:24:21 +0200
