=== debian/control ===
Source: rust-block-padding
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byte-tools-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/block-padding]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/block-padding

Package: librust-block-padding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byte-tools-0.3+default-dev
Provides:
 librust-block-padding+default-dev (= ${binary:Version}),
 librust-block-padding-0-dev (= ${binary:Version}),
 librust-block-padding-0+default-dev (= ${binary:Version}),
 librust-block-padding-0.1-dev (= ${binary:Version}),
 librust-block-padding-0.1+default-dev (= ${binary:Version}),
 librust-block-padding-0.1.3-dev (= ${binary:Version}),
 librust-block-padding-0.1.3+default-dev (= ${binary:Version})
Description: Padding and unpadding of messages divided into blocks - Rust source code
 This package contains the source for the Rust block-padding crate, packaged by
 debcargo for use with cargo and dh-cargo.
