## rust-block-padding 0.1.4

=== debian/changelog ===
rust-block-padding (0.1.4-1) unstable; urgency=medium

  * Package block-padding 0.1.4 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 10 Jul 2019 18:58:25 +0200
