=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -27,8 +27,8 @@
  librust-block-padding-0+default-dev (= ${binary:Version}),
  librust-block-padding-0.1-dev (= ${binary:Version}),
  librust-block-padding-0.1+default-dev (= ${binary:Version}),
- librust-block-padding-0.1.3-dev (= ${binary:Version}),
- librust-block-padding-0.1.3+default-dev (= ${binary:Version})
+ librust-block-padding-0.1.4-dev (= ${binary:Version}),
+ librust-block-padding-0.1.4+default-dev (= ${binary:Version})
 Description: Padding and unpadding of messages divided into blocks - Rust source code
  This package contains the source for the Rust block-padding crate, packaged by
  debcargo for use with cargo and dh-cargo.
