## rust-block-padding 0.1.5

=== debian/changelog ===
rust-block-padding (0.1.5-1) unstable; urgency=medium

  * Package block-padding 0.1.5 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 11 Nov 2019 16:53:46 +0100
