=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
  librust-block-padding-0+default-dev (= ${binary:Version}),
  librust-block-padding-0.1-dev (= ${binary:Version}),
  librust-block-padding-0.1+default-dev (= ${binary:Version}),
- librust-block-padding-0.1.4-dev (= ${binary:Version}),
- librust-block-padding-0.1.4+default-dev (= ${binary:Version})
+ librust-block-padding-0.1.5-dev (= ${binary:Version}),
+ librust-block-padding-0.1.5+default-dev (= ${binary:Version})
 Description: Padding and unpadding of messages divided into blocks - Rust source code
  This package contains the source for the Rust block-padding crate, packaged by
  debcargo for use with cargo and dh-cargo.
