## rust-block-padding 0.2.1

=== debian/changelog ===
rust-block-padding (0.2.1-1) unstable; urgency=medium

  * Package block-padding 0.2.1 from crates.io using debcargo 2.4.3

 -- kpcyrd <git@rxv.cc>  Tue, 15 Dec 2020 19:51:03 +0100
