## rust-block-padding 0.3.3

=== debian/changelog ===
rust-block-padding (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * Package block-padding 0.3.3 from crates.io using debcargo 2.6.0
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Sun, 02 Jul 2023 23:25:37 +0200
