=== debian/control ===
Source: rust-block-padding
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/block-padding]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/block-padding
X-Cargo-Crate: block-padding
Rules-Requires-Root: no

Package: librust-block-padding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.14+default-dev
Provides:
 librust-block-padding+default-dev (= ${binary:Version}),
 librust-block-padding+std-dev (= ${binary:Version}),
 librust-block-padding-0-dev (= ${binary:Version}),
 librust-block-padding-0+default-dev (= ${binary:Version}),
 librust-block-padding-0+std-dev (= ${binary:Version}),
 librust-block-padding-0.3-dev (= ${binary:Version}),
 librust-block-padding-0.3+default-dev (= ${binary:Version}),
 librust-block-padding-0.3+std-dev (= ${binary:Version}),
 librust-block-padding-0.3.3-dev (= ${binary:Version}),
 librust-block-padding-0.3.3+default-dev (= ${binary:Version}),
 librust-block-padding-0.3.3+std-dev (= ${binary:Version})
Description: Padding and unpadding of messages divided into blocks - Rust source code
 This package contains the source for the Rust block-padding crate, packaged by
 debcargo for use with cargo and dh-cargo.
