=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test block-padding 0.3.3 --all-targets --all-features
Features: test-name=rust-block-padding:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-padding 0.3.3 --all-targets
Features: test-name=librust-block-padding-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-padding 0.3.3 --all-targets --no-default-features --features std
Features: test-name=librust-block-padding-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-padding 0.3.3 --all-targets --no-default-features
Features: test-name=librust-block-padding-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
